.stempel-img {
    width: 400px;   
    height: auto;
    object-fit: contain;
}

.library-img {
    width: 400px;
    height: auto;
    object-fit: contain;
}

.boeken-img {
    width: 500px;
    height: auto;
    object-fit: contain;
}

.image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.images-row {
    display: flex;
    gap: 1.5rem;
    margin-top: 2rem;
}

.images-row img {
    width: 200px;  
    height: auto;
}

.links-list a {
    color: cadetblue;
}

.links-list a:hover {
    color: skyblue;
    text-decoration: underline;
}






